--
-- Sample "CustomMetadata.lua" file,
-- from "Adding Your Own Custom Photo-Metadata Fields to Lightroom"
-- at http://regex.info/blog/2016-09-15/2731
--
return {
   schemaVersion = 1, -- increment this value any time you make a change to the field definitions below

   metadataFieldsForPhotos = {
      -- You can have as many fields as you like (the example below shows three)... just make sure each 'id' and 'title' are unique.
      -- Set "searchable" to true to allow as a search criteria in smart collections.
      -- If both "searchable" and "browsable" are true, the field shows up under "Metadata" in Library's grid filter.
      { dataType='string', searchable=false, browsable=false,    id='field1', title='Makeup Artist' },
      { dataType='string', searchable=false, browsable=false,    id='field2', title='Wardrobe'      },
      { dataType='string', searchable=false, browsable=false,    id='field3', title='Hair Stylist'  },
   }
}
